@charset "Shift_JIS";

/*--------------------------------------------------------
  フルCSSプロフェッショナルテンプレート部品設定
--------------------------------------------------------*/

.hpb-parts-cnt-style
{
	border-color: #E4C7A1;
}

.hpb-parts-hl-style
{
    color: #5d3800 !important;
    background-image: none !important;
    padding: 4px 3px 2px !important;
    border-color: #5d3800;
}

.hpb-parts-cbox-style
{
	border-color: #E4C7A1;
}

.hpb-parts-img-02
{
	background-color: #FFFFFF;
}

.hpb-parts-hr-style
{
    border-color: #5d3800;
}

.hpb-parts-pbox-style
{
    border-color: #E4C7A1;
}
.hpb-parts-pbox-style h4
{
    padding: 0px;
    background-image: none !important;
	padding-bottom:0 !important;
	margin-bottom:0 !important;
}
.hpb-parts-pbox-style img
{
    background-color: #FFFFFF;
}

.hpb-parts-blist-style
{
    border-color: #5d3800;
	background-color: #FAE8CB;
}
a.hpb-parts-blist-style:hover
{
	background-color: #c8e1bb;
}

/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	.hpb-parts-hl-08 {
		background: none !important;
		border-color: #5d3800 !important;
	}
	.hpb-parts-hl-07 {
		background: none !important;
		border-color: #5d3800 !important;
	}
	.hpb-parts-hl-06 {
		background: none !important;
	}
	.hpb-parts-hl-05 {
		background: none !important;
		border-color: #5d3800 !important;
	}
	.hpb-parts-hl-04 {
		background: none !important;
		border-color: #5d3800 !important;
	}
	.hpb-parts-hl-03 {
		background: none !important;
		border-color: #5d3800 !important;
	}
	.hpb-parts-hl-02 {
		background: none !important;
		border-color: #5d3800 !important;
	}
	.hpb-parts-hl-01 {
		background: none !important;
	}

}

/*--------------------------------------------------------
  ユーザー設定スタイル
--------------------------------------------------------*/
/*-----------------------
  Googleマップ レスポンシブ対応
-----------------------*/
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*-----------------------
  TOPへ戻るボタン
-----------------------*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    /*background: #666;
    text-decoration: none;
    color: #fff;*/
    /*width: 100px;
    padding: 30px 0;*/
    text-align: center;
    display: block;
    /*border-radius: 5px;*/
}
#page-top a:hover {
    text-decoration: none;
    /*background: #999;*/
}

#video{
  position:relative;
  height:0;
  padding:30px 0 56.25%;
  overflow:hidden;
}
#video iframe{
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
#main-footer-in .parts h4{
  color:#5d3800;
}
#main-footer-in .parts a{
  color:#5d3800;
}
.none{
  pointer-events: none;
}
